_CameraPrivateCore Struct Reference
Collaboration diagram for _CameraPrivateCore:
[legend]

## Data Fields

unsigned int | speed
CameraAbilities | a
lt_dlhandle | lh
char | error [2048]
unsigned int | ref_count
unsigned char | used
unsigned char | exit_requested
int | initialized
CameraTimeoutStartFunc | timeout_start_func
CameraTimeoutStopFunc | timeout_stop_func
void * | timeout_data
unsigned int * | timeout_ids
unsigned int | timeout_ids_len

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-camera.c